@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap');

@import './variables';

// $danger: $red;
// $family-secondary: $family-abril;
// $input-placeholder-color: $custom-placeholder-color;

// Utilities
@import '~bulma/sass/utilities/_all.sass';

// Base
@import '~bulma/sass/base/_all.sass';

// Components
@import '~bulma/sass/components/_all.sass';

// Elements
@import '~bulma/sass/elements/_all.sass';

// Helpers
@import '~bulma/sass/helpers/_all.sass';

// Form
@import '~bulma/sass/form/_all.sass';

// Grid
@import '~bulma/sass/grid/_all.sass';

// Layout
@import '~bulma/sass/layout/_all.sass';

// // Utilitities
// @import '../../node_modules/bulma/sass/utilities/_all.sass';

// // Base
// @import '../../../node_modules/bulma/sass/base/_all.sass';

// // Components
// @import '../../../node_modules/bulma/sass/components/_all.sass';

// // Elements
// @import '../../../node_modules/bulma/sass/elements/_all.sass';

// // Helpers
// @import '../../../node_modules/bulma/sass/helpers/_all.sass';

// // Form
// @import '../../../node_modules/bulma/sass/form/_all.sass';

// // Grid
// @import '../../../node_modules/bulma/grid/base/_all.sass';

// // Layout
// @import '../../../node_modules/bulma/sass/layout/_all.sass';
